/* Styles for the UW Telehealth Services Website */

/* color palette */
/*
rusty colors: (light to dark)
	#d0abac
	#a16768
	#632828
	#2d0808
green colors: (light to dark)
	#cad2c2
	#929f84
	#2a391f
	#070d04
aqua colors: (light to dark)
	#acd0cf
	#5e9897
	#194c4b
	#062423
purple colors: (light to dark)
	#d5cfda
	#6d607b
	#30253d
	#181021
*/

/* Main HTML styles */

body {
	background: #cbc7d0 url(../_img/page-bottom.gif) repeat-x fixed bottom left;
	color: #070d04;
	border-top: 5px solid #2a391f;
	margin: 0;
	padding: 0;
	font-family: verdana, geneva, arial, sans-serif;
	text-align: center;
	padding-bottom: 25px;
	}
	
img	{
	display: block;
	border: 0;
	}

#wrapper	{
	background: #ffffff url(../_img/wrapper-bkgd.gif) repeat-y;
	color: #3333333;
	margin: 10px auto;
	padding: 0;
	border: 1px solid #2a391f;
	border-top: 5px solid #2a391f;
	width: 599px;  /* bmh */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 597px;	 
	}

html>#wrapper	{
	width: 597px;
	} 

#oneColumn #wrapper	{
	background: #ffffff;
	color: #3333333;
	margin: 10px auto;
	padding: 0;
	border: 1px solid #2a391f;
	border-top: 5px solid #2a391f;
	width: 599px;  /* bmh */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 597px;	 
	}
	
#header	{
	background: #fff;
	color: #333;
	border: 0;
	margin: 0;
	padding: 0;
	text-align: left;
	/*border-bottom: 1px solid #2a391f;*/
	}

#header img	{
	margin: 0;
	padding: 0;
	border: 0;
	}
	
#pagebody	{
	padding: 0;
	margin: 0;
	/*border: 1px solid #990000;*/
	text-align: left;
	color: #070d04;
	background: transparent;
	clear: both;
	}

#maincontent	{
	float: left;
	margin: 0;
	padding: 5px 5px 10px 10px;
	/*border: 1px solid #009900;*/
	width: 410px;  /* box model hack */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 390px;
	}

html>#maincontent 	{
	width: 390px;
	} 
	
#oneColumn #maincontent {
	width: 577px;
	padding: 5px 10px 10px 10px;
}
	
#sidebar	{
	padding: 5px 5px 10px 10px;
	margin: 0 0 0 410px;
	/*border: 1px solid #000099;*/
	color: #2d0808;
	/*background-color: #cad2c2; */
	/* compensates for IE Win bungling */
	height: 100%;
	}	
	
#footer {
	border: 0;
	border-top: 1px solid #2a391f;
	color: #D5CFDA;
	background: #2a391f;
	padding: 5px 7px 7px 10px;
	text-align: left;
	clear: both;
	font-size: xx-small;
	font-weight: bold;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: x-small;	
	}

html>#footer	{
	font-size: x-small;
	} 

#footer p	{
	margin-right: 3px;
	margin-top: 3px;
	margin-bottom: 2px;
	margin-left: 50px;
	padding: 0;
	text-align: right;
	}

#footer ul	{
	margin: 10px 0 0 0;
	padding: 0;
	}
	
#footer li	{
	display: inline;
	margin: 0;
	padding: 0 15px 0 0;
	text-align: left;
	border: 0;
	}	
	
#footer a {
	color: #cad2c2;
}
	
/* horizontal navigation menu style */
#menu {
	float:left;
	background:#929f84 url("../_img/menu-bkgd.jpg") repeat-x bottom;
   	line-height:normal;
	margin: 0;
	padding: 0;
	font-size: x-small;
	font-weight: bold;
	width: 599px;  /* bmh */	
    voice-family: "\"}\"";   
    voice-family: inherit;   
    font-size:  small;
	width: 597px;
	}
	
html>#menu {
	font-size: small;
	width: 597px;
}

#menu ul {
	border: 0;
	margin: 0;
    padding:0px 0px 0;
	list-style: none;
	text-align: center;
	clear: left;
	}

#menu li {
	float:left;
	background:url("../_img/tab_body.jpg") no-repeat right top;
	margin:0;
	padding:0;
	}
	
#menu #current {
	background: url("../_img/cur_tab_body.jpg") no-repeat right top;
	}
	
#menu a {
	float:left;
	display:block;
	background:url("../_img/tab_left_edge.jpg") no-repeat left top;
	padding:5px 15px 4px;
	color: #FFF;
	text-decoration: none;
	}
/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
#menu a {
	float: none;
	display: block;}
/* End IE5-Mac hack */
	
#menu a:hover {
	color: #acd0cf;
	text-decoration: none;
	}
	
#menu #current a {
	background: url("../_img/cur_tab_left_edge.jpg") no-repeat left top;
	color: #000;
	padding:5px 15px 5px;
	}
	
#maincontent ul {
	list-style: none;
	padding-left: 10px;
	margin-left: 0px;
}

#maincontent ul li {
	list-style: none;
	padding-left: 20px;
	margin-left: 10px;
	padding-bottom: 5px;
	background: url("../_img/page-list-bullet.jpg") no-repeat left top;
	vertical-align: text-top;
}

#maincontent ul ul {
	margin-left: 10px;
	padding-bottom: 5px;
}

#maincontent ul ul li {
	padding-bottom: 3px;
	background: url("../_img/page-list-bullet-2.jpg") no-repeat left top;
}

#sidebar ul {
	list-style: none;
	padding-left: 10px;
	padding-top: 0;
	margin-left: -5px;
	margin-top: 0;
}

#sidebar ul li {
	list-style: none;
	padding-left: 20px;
	margin-left: 10px;
	padding-bottom: 4px;
	background: url("../_img/side-list-bullet.jpg") no-repeat left top;
	vertical-align: text-top;
}

#sidebar ul ul {
	margin-left: 5px;
	padding-bottom: 4px;
}

#sidebar ul ul li {
	padding-bottom: 1px;
	background: url("../_img/side-list-bullet-2.jpg") no-repeat left top;
}
	
#sidebar a {
	color: #194c4b;
	text-decoration: underline;
}

#sidebar a:visited {
	color: #30253d;
	text-decoration: underline;
}

#sidebar a:hover {
	color: #5e9897;
	text-decoration: underline;
}

#maincontent a {
	color: #5e9897;
	text-decoration: underline;
}

#maincontent a:visited {
	color: #6d607b;
}

#maincontent a:hover {
	color: #194c4b;
}

/* Typography */

#breadCrumbs {
	display: block;
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 5px;
}

#breadCrumbs a {
	color: #5e9897;
	text-decoration: underline;
}

#breadCrumbs a:visited {
	color: #6d607b;
}

#breadCrumbs a:hover {
	color: #194c4b;
}

h1, h2, h3, h4, h5, h6 {
	font-family: verdana, geneva, arial, sans-serif;
	font-weight: normal;
	margin-top: 25px;
	margin-bottom: 5px;
	letter-spacing: 1px;
}
	
#maincontent h1 { /*page-level headlines*/
	margin-top: 5px;
	font-weight: bold;
	font-size: large;
	color: #632828;
	background-color: #cad2c2;
	padding: 0px 0px 2px 4px;
	border-bottom: 3px solid #632828;
	border-top: 1px solid #632828;
	border-left: 1px solid #632828;
	border-right: 1px solid #632828;
    voice-family: "\"}\"";   
    voice-family: inherit;   
    font-size:  x-large;
}

html>#maincontent h1 	{
	font-size:  x-large;  
} 

#maincontent h2 { /*individual section headlines*/
	margin-top: 15;
	font-weight: bold;
	font-size: medium;
	color: #632828;
	background: #cad2c2 url("../_img/tl-corner-mask.gif") no-repeat top left;
	padding: 2px 0px 4px 4px;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: large;
}

html>#maincontent h2 {
	font-size: large;
}

#maincontent h3 {
	margin-top: 10px;
	font-weight: bold;
	font-size: small;
	color: #632828;
	background: #fff url("../_img/thick-stripe-bkgd.gif") repeat top left;
	padding: 2px 0px 4px 4px;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: medium;
}

html>#maincontent h3 {
	font-size: medium;
}

#maincontent h4 {
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 5px;
	font-weight: bold;
	font-variant: small-caps;
	font-size: x-small;
	color: #632828;
	background: #fff url("../_img/tiny-stripe-bkgd.gif") repeat top left;
	padding: 2px 0px 4px 4px;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

html>#maincontent h4 {
	font-size: small;
}

#maincontent h5 {
	margin-top: 5px;
	margin-left: 40px;
	margin-right: 40px;
	text-align: center;
	font-weight: normal;
	font-size: x-small;
	color: #632828;
	padding-bottom: 2px;
	border-bottom: 1px solid #cad2c2;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

html>#maincontent h5 {
	font-size: small;
}

#maincontent h6 {
	margin-top: 5px;
	margin-left: 5px;
	font-weight: bold;
	font-size: x-small;
	color: #632828;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

html>#maincontent h6 {
	font-size: small;
}
	
p	{
	line-height: 135%;
	text-align: left;
	margin-top: 0;
	margin-bottom: 1em;
	}
	
#maincontent, #maincontent div, #maincontent p, #maincontent th, #maincontent td, #maincontent li, #maincontent dd, #maincontent dt    {
    font-size:    x-small; 
    voice-family: "\"}\"";   
    voice-family: inherit;   
    font-size:    small;         
    }

html>#maincontent, html>#maincontent div, html>#maincontent p, html>#maincontent th, html>#maincontent td, html>#maincontent li, html>#maincontent dd, html>#maincontent dt    {
    font-size:  small;
    }
    
#pagebody p {
	margin-left: 10px;
	margin-right: 5px;
}

#sidebar h3 {
	margin-top: 10px;
	font-weight: bold;
	font-size: small;
	color: #2a391f;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: medium;
	}
	
html>#sidebar h3 {
	font-size: medium;
}

#sidebar h4 {
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 5px;
	font-weight: bold;
	font-variant: small-caps;
	font-size: x-small;
	color: #2a391f;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

html>#sidebar h4 {
	font-size: small;
}

#sidebar h5 {
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 5px;
	font-weight: normal;
	font-size: x-small;
	color: #2a391f;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

html>#pagebody h5 {
	font-size: small;
}

#sidebar ul li {
	font-weight: normal;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

html>#pagebody h5 {
	font-size: small;
}

#calendar {
	text-align: center;
	color: #070d04;
}

#calendar table {
	margin: 0;
	padding: 0;
	width: 100%;
	margin-left: 0px;
	background-color: #cad2c2;
	border: 2px solid #632828;
}

#calendar table tr th {
	border: 3px double #2a391f;
	background-color: #ffffff;
	width: 14%;
	padding-top: 5px;
	padding-bottom: 3px;
}

#calendar table tr th.title {
	border: 0px;
	background-color: #cad2c2;
	font-size: x-large;
	font-variant: small-caps;
	padding-top: 8px;
	padding-bottom: 13px;
}

#calendar table tr th.nav {
	border: 0px;
	background-color: #cad2c2;
	text-align: center;
}

#calendar div.bknav {
	margin: 10px auto;
	padding: 0px;
	height: 30px;
	width: 30px;
}

#calendar div.bknav a {
	background: #cad2c2 url(../_img/bk_btn.gif) no-repeat top left;
	width: 30px;
	height: 30px;
	padding: 0px;
	margin: 0px;
}

#calendar div.bknav a:hover {
	background-position: 0% -30px;
}

#calendar div.fwnav {
	margin: 10px auto;
	padding: 0px;
	height: 30px;
	width: 30px;
}

#calendar div.fwnav a {
	background: #cad2c2 url(../_img/fw_btn.gif) no-repeat top left;
	width: 30px;
	height: 30px;
	padding: 0px;
	margin: 0px;
}

#calendar div.fwnav a:hover {
	background-position: 0% -30px;
}

#calendar table tr td {
	background-color: #ffffff;
	border: 1px solid #2a391f;
	padding: 0px;
	vertical-align: top;
}

#calendar table tr td.today {
	border: 1px solid #a16768;
}

#calendar table tr td.noDay {
	background-color: #cad2c2;
	border: none;
}

#calendar div {
	margin: 0;
	margin-bottom: 5px;
	padding: 2px 1px 5px 1px;
	font-size: x-small;
	font-weight: normal;
	text-align: left;
}

#calendar div.date {
	font-size: x-small;
	font-weight: bold;
	color: #fff;
	background-color: #2a391f;
	margin: 0px 0px 5px 0px;
	padding: 0px 1px 3px 1px;
	vertical-align: top;
}

#calendar div.today {
	font-size: x-small;
	font-weight: bold;
	color: #fff;
	background-color: #632828;
	margin: 0px 0px 5px 0px;
	padding: 0px 1px 3px 1px;
	vertical-align: top;
}

#calendar div a {
	margin: 2px 0px 3px 0px;
	display: block;
	text-align: right;
}

#calendar strong a {
	margin: 2px 0px 5px 0px;
	padding: 0px;
	text-align: left;
}

#calendar div.noCat { /* rust colored */
	background-color: #f6f6f6;
	color: #000;
	border: 1px solid #000;
}
#calendar div.noCat a:link { /* links in aqua */
	color: #5e9897;
	font-weight: bold;
}
#calendar div.noCat a:visited {
	color: #2d0808;
	font-weight: bold;
}
#calendar div.noCat a:hover {
	color: #194c4b;
	font-weight: bold;
}

#calendar div.closed { /* rust colored */
	background-color: #d0abac;
	color: #2d0808;
	border: 1px solid #2d0808;
}
#calendar div.closed a:link { /* links in aqua */
	color: #194c4b;
	font-weight: bold;
}
#calendar div.closed a:visited {
	color: #2d0808;
	font-weight: bold;
}
#calendar div.closed a:hover {
	color: #5e9897;
	font-weight: bold;
}

#calendar div.open { /* aqua colored */
	background-color: #acd0cf;
	color: #062423;
	border: 1px solid #062423;
}
#calendar div.open a:link { /* links in rust */
	color: #632828;
	font-weight: bold;
}
#calendar div.open a:visited {
	color: #062423;
	font-weight: bold;
}
#calendar div.open a:hover {
	color: #a16768;
	font-weight: bold;
}

#calendar div.register { /* purple colored */
	background-color: #d5cfda;
	color: #30253d;
	border: 1px solid #30253d;
}
#calendar div.register a:link { /* links in rust */
	color: #2a391f;
	font-weight: bold;
}
#calendar div.register a:visited {
	color: #30253d;
	font-weight: bold;
}
#calendar div.register a:hover {
	color: #929f84;
	font-weight: bold;
}

#calendar strong {
	font-size: larger;
	font-weight: bold;
}

#calendar div span.cancelled {
	display: block;
	margin: 5px 4px 5px 4px;
	padding: 3px 0px 3px 0px;
	text-align: center;
	background-color: #f6f6f6;
	border: 1px solid #ff0000;
	/*border-bottom: 1px solid #ff0000;*/
	color: #ff0000;
	font-weight: bold;
	font-size: larger;
}

#calendar div.calSpacer {
	height: 60px;
}

#calendar table.legend {
	width="100%";
	border: none;
	padding: 3px 3px 5px 2px;
}

#calendar table.legend td {
	background-color: #cad2c2;
	font-size: small;
	font-weight: normal;
	text-align: left;
	border: none;
}

#calendar table.legend td.open {
	background-color: #acd0cf;
	border: 1px solid #2a391f;
	
}

#calendar table.legend td.closed {
	background-color: #d0abac;
	border: 1px solid #2a391f;
}

#calendar table.legend td.register {
	background-color: #d5cfda;
	border: 1px solid #2a391f;
}

#calendar table.legend td.label {
	color: #632828;
	font-size: larger;
	vertical-align: top;
	font-weight: bold;
}

/* special styles for general use */
.center {
	text-align: middle;
	vertical-align: middle;
}

.tinySpacer {
	height: 10px;
}

.smallSpacer {
	height: 25px;
}

.mediumSpacer {
	height: 50px;
}

.largeSpacer {
	height: 100px;
}

.giantSpacer {
	height: 200px;
}